﻿@charset "utf-8";
/* CSS Document */

body {
	background:#000000;
	color:#FFFFFF;
}
a {
	color:#FFFFFF;
}
h1 {
	background:url(../images/ils_header_echo.png) no-repeat center center;
	height:80px;
	text-indent:-9000px;
    /*-webkit-background-size: cover; 
    -moz-background-size: cover;    
    -o-background-size: cover;     
    background-size: cover;*/ 
        padding-top: 24px;
}
h3 {
	display:block;
	float:left;
	color:#FFFFFF;
	margin:5px 15px 0 15px;
	text-align:center;
    width: 70px;
}
/*#header {
    margin-top:110px;
}*/
#container {
    background-image:url(../images/background_full.jpg);
    background-size: cover; 
    background-position: center top;
    min-height:100vh;
}
#navigation {
	background:url(../images/navBack.png) repeat-x left top;
    text-align:center;
    margin-top: -1px;
}
@media (max-width:1800px){
    #navigation {
        margin-top: -15px;
    }
}

#navigation ul {
	color:#6a767b;
	font-family:Arial Black;
	text-transform:uppercase;
	padding:10px 2px 10px 2px;
}
#navigation ul li {
	display:inline-block;
	margin-left:30px;
	font-size:16px;
    padding-right: 30px;
}
#navigation ul li a {
	color:#6a767b;
	text-decoration:none;
}
#navigation ul li a:hover {
	color:#FFFFFF;
}
#videoArea {
	
	width:522px;
	height:404px;
	margin:auto;
}
#video {
	height:335px;
	text-align:center;
    margin-top: 80px;
}
#vidControl {
	width:522px;
	height:40px;
	font-family:Arial;
	font-weight:bold;
	text-transform:uppercase;
	font-size:11px;
	margin-top:10px;
}
#playerIcons {
   padding: 15px 10px 5px 10px
}
#playerIcons .playerButtons {
    padding:0 10px;
}
#quality ul li {
	display:inline-block;

	text-align:center;
}
#quality ul li a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	width:45px;
	height:32px;
	padding:5px 0 0 0px;
}
#quality ul li a:hover {
	background:url(../images/qualityHighlight.png) no-repeat top center;
}
#quality ul li a.active {
	background:url(../images/qualityHighlight.png) no-repeat top center;
}
#quality {
	margin-left: 150px;
	padding-bottom: 10px;
}
#platform 
{
     margin-left: 150px;
    padding-bottom: 20px;
}
#platform h3 
{
}
#platform ul li {
	display:inline-block;
	text-align:center;
}
#platform ul li a {
	display:block;
	height:32px;
	text-indent:-9000px;
}
#platform ul li a.wm {
	background:url(../images/wm.png) no-repeat top center;
	background-position:0px -0px;
	width:91px;
}
#platform ul li a.flash {
	background:url(../images/flash.png) no-repeat top center;
	background-position:0px -0px;
	width:77px;
}
#platform ul li a.html5 {
	background:url(../images/html5-2.png) no-repeat top center;
	background-position:0px -0px;
	width:91px;
}
#platform ul li a.wm:hover {
	background:url(../images/wm.png) no-repeat top center;
	background-position:0px -32px;
}
#platform ul li a.flash:hover {
	background:url(../images/flash.png) no-repeat top center;
	background-position:0px -32px;
}
#platform ul li a.html5:hover {
	background:url(../images/html5-2.png) no-repeat top center;
	background-position:0px -32px;
}
#platform ul li a.active 
{
    background-position: 0px -32px;
}
.full {
	background:url(../images/fullScreenBtn.png) no-repeat top center;
	width:72px;
	height:32px;
	display:block;
	text-indent:-9000px;
	margin:-48px 0 0 200px;
}
#time {
	width:646px;
	margin:50px auto 0 auto;
	font-family:Arial;
	font-size:12px;
	color:#fdb827;
	text-align:center;
	display:block;
	line-height: 1.2;
	padding-bottom: 5px;
    padding-top: 25px;
}

#socialMedia 
{
    text-align: left;
    float: left;
    padding-left: 15px;
    margin-top: 50px;
}

#socialMedia span 
{
    width: 32px;
}

#socialMedia h5 
{
    padding-bottom: 5px;
}

#support{
    display:block; margin-left:300px; padding-bottom: 10px;
    margin-top: 50px;
    line-height: 16px;
}

#support a{
    color: blue;
}
#support a:hover{
    color: #fdb827;
}
.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

/*************BUTTONS**************************/
#formatButtons {
			margin-top: 10px;
            margin-left: 20px;
		}

			#formatButtons a, #loginArea a {
				background-color: #bcbcbc;
				color: #292929;
				display: block;
				font-size: 12px;
				font-weight: bold;
				height: 30px;
				padding-top: 10px;
				text-align: center;
				text-decoration: none;
				width: 129px;
			}

			#formatButtons a, #loginArea a {
				-webkit-border-radius: 5px; 
			    -moz-border-radius: 5px;
			    border-radius: 5px;
			}

			#formatButtons a:hover, #formatButtons a:active, #loginArea a:hover {
				/*background-color: #8b8b8b;*/
				background-color: #0094ff;
				color: #fff;
			}

			#formatButtons a.active, #loginArea a {
				background-color: #0066b0;
				color: #fff;
			}

			#formatButtons a.active:hover, #formatButtons a.active:active {
				background-color: #0094ff;
			}

			#formatButtons a.flash {
				margin-left: 10px;
			}

            #formatButtons a.sd {
				height: 33px;
				margin-left: 415px;
				margin-top: -42px;
				width: 50px;
			}

            #formatButtons a.sd2, #formatButtons a.sd3 {
				height: 33px;
				margin-left: -100px;
				margin-top: -40px;
				width: 50px;
			}

                #formatButtons a.sd3 {
                    margin-top: -55px;
                }

			#formatButtons a.cc {
				height: 33px;
				margin-left: 278px;
				padding-top: 8px;
				width: 130px;
			}
			
			#formatButtons a.cc span , #formatButtons a.sd span, #formatButtons a.sd2 span, #formatButtons a.sd3 span
			{
			    border: 1px solid #292929;
			    border-radius: 5px;
			    display: block;
			    float: left;
			    font-size: 14px;
			    margin: -2px 5px 0 10px;
			    padding: 5px;
			}

            #formatButtons a.sd2 span {
                margin: -16px 5px 0px 8px;
            }

            #formatButtons a.sd3 span {
                margin: -11px 5px 0px 8px;
            }

			#formatButtons a.cc:hover span, #formatButtons a.cc:active span, #formatButtons a.cc.active span {
				border-color: #fff;
			}